System.Design 2.0.0.0 System.Object To be added.

A collection of objects representing the template elements in a Web server control at design time.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class, using the provided name.

  The name of the group.
- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class, using the provided name and style.

  The name of the group
  A object to be applied to templates in the group.
- Method
  2.0.0.0
  System.Void `` To be added.

  Adds the provided to the group.

  A .
- Property
  2.0.0.0
  System.String To be added. To be added.

  Gets the name of the group.

- Property
  2.0.0.0
  System.Web.UI.WebControls.Style To be added. To be added.

  Gets the current style for the group.

- Property
  2.0.0.0
  System.Boolean To be added. To be added.

  Gets a value indicating whether there are any templates in the group.

- Property
  2.0.0.0
  System.Web.UI.Design.TemplateDefinition[] To be added. To be added.

  Gets an array of all template definitions in the group.